﻿@model List<ARGNSSchema>

<div class="table-responsive">
    <div id="TableOperations">
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>@OP.Code</th>
                    <th>@OP.Description</th>
                    <th>&nbsp;</th>
                </tr>
            </thead>
            <tbody>
                @foreach (ARGNSSchema item in Model)
                {
                    <tr>
                        <td>@item.U_SchCode</td>
                        <td>@item.Name</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetSchema('@item.Code', '@item.U_SchCode');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</div>